.blog_overzicht-layout {
    position: relative;
    margin-bottom: 150px;
    background: var(--pk-white);
}

.blog_overzicht-layout::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 400px;
    background: var(--pk-primary-beige);
}

.blog_overzicht-layout .pk-row {
    position: relative;
}

.blog_overzicht-layout a {
    text-decoration: none;
}

.blog_overzicht-layout .filter-container {
    position: relative;
    padding-top: 20px;
    margin-bottom: 35px;
    z-index: 1;
}

.blog_overzicht-layout .filter-container ul {
    display: flex;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.blog_overzicht-layout .filter-container ul li {
    margin: 0;
}
.blog_overzicht-layout .filter-container ul li a {
    display: block;
    color: var(--pk-primary-blue);
    padding: 8px 12px;
    border-radius: 8px;
    background: var(--pk-white);
    overflow: hidden;
    transition: background-color 0.5s ease-in-out;
}

.blog_overzicht-layout .filter-container ul li a.is-active,
.blog_overzicht-layout .filter-container ul li a:hover {
    color: var(--pk-white);
    background: var(--pk-primary-blue);
}

.blog_overzicht-layout .post-grid {
    column-gap: 1.5rem;
    row-gap: 1.5rem;
}

.blog_overzicht-layout .post_article {
    border-radius: 12px;
    background: var(--pk-white);
    box-shadow: 0px 0px 12px 0px rgba(40, 45, 145, 0.102);
    overflow: hidden;
}

.blog_overzicht-layout .post-image {
    aspect-ratio: 360/240;
}

.blog_overzicht-layout .post_article .post-content {
    justify-content: space-between;
    position: relative;
    padding: 30px;
    gap: 10px;
    border: 2px solid var(--pk-white);
    border-top: unset;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    transition: border 0.5s ease-in-out;
}

.blog_overzicht-layout .post_article .post-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

.blog_overzicht-layout .post_article:hover .post-content {
    border: 2px solid var(--pk-primary-blue);
    border-top: unset;
}

.blog_overzicht-layout .post_article .post-title {
    font-size: var(--heading-sm);
    line-height: 1.2;
    margin-bottom: 10px;
}

.blog_overzicht-layout .post_article .post-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    font-size: 13px;
    font-weight: 600;
}
.blog_overzicht-layout .post_article .post-meta::after {
    content: "\f8ce";
    font-family: "Material Symbols outlined";
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    border: 1.5px solid var(--pk-primary-blue);
    border-radius: 999px;
    transition: transform 0.5s ease-in-out;
}

.blog_overzicht-layout .post_article:hover .post-meta::after {
    transform: rotate(45deg);
}

.blog_overzicht-layout .pk-button-group {
    margin-top: 50px;
    justify-content: center;
}

	.blog_overzicht-layout .pk-button-group button.pk-button{
		padding: 0;
		border: 0;
		background: transparent;
	}

@media screen and (max-width: 768px) {
    .blog_overzicht-layout {
        margin-bottom: 55px;
    }
    .blog_overzicht-layout .pk-button-group {
        justify-content: flex-start;
    }


    .blog_overzicht-layout .filter-container ul {
        display: flex;
		flex-wrap: wrap;
        gap: 10px;
    }
}
